[<text>
<title>japan cabinet approves bill on gold coin issues</title>
<dateline>    tokyo, march 13 - </dateline>the cabinet has approved a bill making it
easier for the government to issue commemorative coins, a
finance ministry official said.
    the bill, which must still be approved by parliament, would
take effect in april 1988. it would allow the government to
issue 1,000, 5,000 and 10,000 yen coins without special
legislation, although higher-valued coins would still need a
special law, the official said. at present it can only issue
coins of 500 yen or less.
 reuter
</text>]